@charset "utf-8";
/* 
	CSS : ZyXEL 2011
	Version: 1.0
*/

ul#main-nav li {
	position:relative;
	float:left;
	padding-left:0;
	font:11px/32px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	background:url(../images/mainnav_separator.gif) no-repeat;
}

ul#main-nav li a {
	float:left;
	font:11px/32px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	width:109px;
	padding:0;
}

ul#main-nav li:first-child + li a{
    width:180px;
}

ul#main-nav a.find {
	padding-left:0;
	padding-right:0;
    width:174px;
}
ul#main-nav a span {
	padding-right:17px;
}
